<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">

    <title>Franchise page</title>
    <meta name="description" content="Send">
    <meta name="author" content="AndrewTrefilov">

    <!--<link rel="stylesheet" href="css/styles.css?v=1.0">-->

</head>

<body>
    <!--<script src="js/scripts.js"></script>-->
    <p1>
        Welcome! You have {{ coin }} coins, {{ product }} products for pizza!
        <form action="/send/stock" method="POST">
            <p>
                Nick of recipient <input name='recipient' type="text" size="20">
            </p>
            <p>
                Type of asset <input name='asset' type="text" size="20">
            </p>
            <p>
                Amount of asset <input name='amount' type="number" size="10">
            </p>
            <p>
                <input type="submit">
            </p>
        </form>
    </p1>

</body>

</html>